body {
    font-family: Inter;
}
*,button{
    outline: 0!important;
}

.section-modal-register{
    display: none;
}

.section-site-header{
    height: 100vh;
}

.close-section-modal-register,
.form-block-register-receipts{
    cursor: pointer;
}

.modal-box-overflow p{
    color: rgb(120, 120, 120);
}

.hide{
    display: none;
}

.section-modal-register,
.section-global-modal{
    z-index: 999;
}


.button-modal-register-expert {
    margin-top: 15px;
}

.button-modal-register-agency {
    margin-top: 35px;
}

.fw-step-2-3{
    width: 66.66%;
}
.fw-step-3-3{
    width: 100%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.fw-step-2-4{
    width: 50%;
}
.fw-step-3-4{
    width: 75%;
}
.fw-step-4-4{
    width: 100%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.nicho_multiple_select{
    width: 100%;
    height: 40px;
}
.label-nicho{
    margin-bottom: 10px;
}

.register-grid-receipts{
    background: rgb(244, 244, 244);
    padding: 10px;
    margin: 0 0 20px 0;
    border-radius: 10px;
}
.agency-list-box-badge img{
    width: 40px;
}

.link-block-account-menu:hover svg {
    color: #fff;
}

.section-global-modal{
    display: none;
}

.link-block-account-menu-active{
    background: #ff7f28;
    color: #fff;
}.link-block-account-menu-active svg{
    color: #fff;
}

.alert{
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin: 0 0 20px 0;
    border-radius: 4px;
}
.alert p{
    margin: 0;
}
.alert-danger{
    background-color: #FFEBF2;
}
.alert-danger p{
    color: #F94687;
}

.alert-success{
    background-color: #E9FFEF;
}

.alert-success p{
    color: #2BC155;
}

.border-radius-none{
    border-radius: 0;
}

.blur-effect{
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
}
.hide_account_login{
    z-index: 999;
    font-weight: 700;
}
.btn_login_hire{
    font-weight: 600;
}
.radius-image{
    border-radius: 50%;
}
.expert_page_contact{
    position: relative;
}

.agency-header-profile-img {
    width: 156px;
    height: 156px;
}
.sub-menu-agency{
    padding: 0 0 0 50px;
    margin-top: 25px;
}
.sub-menu-agency a{
    font-size: 16px;
    color: rgb(125, 125, 125);
    text-decoration: none;
    display: block;
    margin-bottom: 20px;
}

@media(min-width: 1024px){
    .column-my-account{
        width: 80%;
        margin: 0 auto;
    }   
}

.label-pattern{
    color: #696969;
    font-weight: 400;
    display: block;
    margin-bottom: 10px;
}

.column-my-account input[type="text"], 
.column-my-account input[type="number"],
.column-my-account input[type="date"],
.column-my-account textarea,
.column-my-account select{
    color: rgb(133, 133, 133);
}

.text-underline{
    text-decoration: underline!important;
}
.text-none{
    text-decoration: none!important;
}

.section-account-main{
    background-color: #F5F5F5;
    margin: 0;
    padding-top: 50px;
}
.section-account-header{
    margin-bottom: 5px;
}

.img-cover{
    object-fit: fill;
}
.img-cover img{
    object-fit: cover;
}

@media(max-width: 479px){
    .section-global-modal.modal-register-terms{
        display: none;
    }
}

@media(max-width: 991px){
    .agency-header-profile-img{
        width: 120px;
        height: 120px;
    }
}

.expert-list-box-img{
    width: 115px;
    height: 115px;
    margin: 0 auto;
}
.image {
    width: 115px;
    height: 115px;
}

.expert-nichos-box{
    height: 50px;
}

.paragraph-11{
    margin-top: 25px;
}

@media(min-width: 1024px){
    .agency-list-box{
        height: 330px;
    }
    .list-box-account{
        height: 405px;
    }
    .expert-list-box{
        height: 325px;
    }
    .list-box-pendind-account{
        height: 460px;
    }

    .list-box-pending-expert{
        height: 485px;
    }
}

.paragraph-54{
    color: #bdbdbd;
    font-size: 11px;
}

.text-pattern{
    color: rgb(104, 104, 104);
}

.container-account-header{
    position: relative;
}

.notification-box{
    display: none;
}

.cta-modal-contato{
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: 800;
    color: #ff7f28;
    margin: 0 0 30px 0;
}

.modal-box-contato p{
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 200;
    margin: 0 0 20px 0;
    line-height: 25px;
}

.modal-box-contato p strong{
    font-weight: 800;
}

.cta-button-modal{
    width: 100%;
    max-width: 320px;
    display: block;
    margin: 0 auto 20px auto;
    text-align: center;
    background: #ff7f28;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 15px 0;
    border-radius: 25px;
    text-decoration: none;

}

@media(min-width: 990px){
    .cta-button-modal{
        font-size: 16px;
    }
}

.dp-block{
    display: block;
}


.image-modal-header{
    width: 100%;
    text-align: center;
    margin: 0 0 25px 0;
}

.section-global-modal{
    background-color: rgba(0, 0, 0, 0.45);
}

@media(min-width: 1024px){
    .agency-list-box-tags-account {
        height: 140px;
    }
}

.text-center{
    text-align: center;
}

.border-none{
    border: 0;
}

.paragraph-44{
    line-height: 35px;
}

.clean-filter-search{
    width: 100%;
    text-align: right;
    padding: 0 10px 0 0;
}
.clean-filter-search a{
    color: #8a8a8a;
    text-decoration: none;
}

.clean-filter-search img{
    width: 15px;
    margin: 0 5px 0 0;
}

.hagr-icon{
    display: inherit;
    text-decoration: none;
    color: #fff;
}

.icon-size-bell{
    background: #ff7f28;
    display: inline-flex;
    width: 25px;
    height: 20px;
    padding: 0px 7px;
    border-radius: 50%;
    font-size: 9px;
}

.read_notificacoes_cta{
    width: 100%;
    margin: 0px 0 8px 0;
    font-size: 11px;
    display: block;
    background: #f7f7f7;
    text-align: center;
    color: #ff7f28;
    text-decoration: none;
    font-weight: 600;
    border-radius: 5px;
    padding: 2px 0;
}

.cover-user-thumb{
    width: 160px;
    height: 160px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    -o-object-fit: fill;
    object-fit: fill;
}
.cover-user-thumb img{
    width: 160px;
    height: 160px;
    object-fit: cover;
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
}

.preloader{
    background: rgba(0, 0, 0, 0.65);
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #ff7f28 transparent transparent transparent;
  }
  .lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
  }
  .lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
  }
  .lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
  }
  @keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
.td-none{
text-decoration: none!important;
}

.paragraph-2{
    margin-top: 0;
}
@media(min-width: 1024px){
.site-match-right{
    padding-right: 20px;
}
}

.js-modal-btn{
    cursor: pointer;
}

.container-base-page{
    padding: 30px 0;
}
.container-base-page p{
    margin-bottom: 25px;
    font-family: 'Inter';
}

.container-base-page h2{
    font: 800 24px 'Inter';
    margin: 50px 0 20px 0;
}

.container-base-page ol li{
    margin: 10px 0;
}

.header-pg{
    background-color: #1d1d1b;
}

@media(min-width: 1024px){

.header-pg{
    background: url(../images/header-pg.png) no-repeat right bottom #1d1d1b;
}

}


.header-pg h3{
    color: #fff;
}

.page-404{
    padding: 30px 0;
}

.container-404{
    width: 200px;
    margin: 15px auto
}

.container-404 a{
    color: #1d1d1b;
}

.cookieConsentContainer{
    z-index:999;
    width: 90%;
    margin: 0 auto;
    min-height:20px;
    box-sizing:border-box;
    padding: 10px 15px 15px 15px;
    background:rgba(35, 35, 35, 0.9);
    overflow:hidden;
    position:fixed;
    bottom:30px;
    right:30px;
    display:none;
}

@media(min-width: 990px){

    .cookieConsentContainer{
        width: 500px;
        margin: 0;
        left: 30px;
    }
}
    
.cookieConsentContainer .cookieTitle a{
    font-family:'Inter';
    color:#fff;
    font-size:22px;
    line-height:20px;
    display:block
}

.cookieConsentContainer .cookieDesc p{
    margin:0;
    padding:0;
    font-family:'Inter';
    color:#fff;
    font-size:12px;
    line-height:20px;
    display:block;
    margin-top:10px
}

.cookieConsentContainer .cookieDesc a{
    font-family:'Inter';
    color:#fff;text-decoration:underline
}

.cookieConsentContainer .cookieButton a{
    display:inline-block;font-family:'Inter';
    color:#fff;
    font-size:11px;
    font-weight:700;
    margin-top:14px;
    background:#000;
    box-sizing:border-box;
    padding: 5px 10px;
    text-align:center;
    transition: background .3s
}

.cookieConsentContainer .cookieButton a:hover{
    cursor:pointer;
    color: #1d1d1b;
    background:#ff7f28;
}

.btn_step_back{
    display: block;
    margin: 25px 0 0 0;
    padding: 9px 15px;
    color: #aaa;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 10px;
    background-color: #fff;
    font-weight: 500;
    text-align: center;
}


    
/*
@media (max-width:980px){
    .cookieConsentContainer{
        bottom:0!important;
        left:0!important;
        width:100%!important
    }
}
*/

.wrap {
    position: relative;
    width:  410px;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    background: #ececec;
    border-radius: 8px;
  }
  
  .window {
    overflow: hidden;
    position: relative;  }
  
  #carousel {
    width: 10000px;
    position: relative;
    top: 0;
  }
  
  .slide {
    height: auto;
    width: 390px;
    cursor: pointer;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  #prev, #next {
    cursor: pointer;
    position: absolute;
    bottom: -40px;
    width: 20px;
    font-size: 0;
  }
  
  #prev { 
    right: 50px; 
}
#next { 
    right: 0 
}

  
  .transition {
    transition: .7s;
  }


  @media(max-width: 720px){

    .wrap{
        width: 290px;
    }
    .slide{
        width: 270px;
    }
  }